Browsing Spanish translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and Spanish guidelines.
1120 of 98 results
11.
none
find out about the other options
ninguno
Translated and reviewed by Paco Molinero on 2011-06-20
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:456
12.
Software database is broken
La base de datos del software está dañada
Translated and reviewed by Ricardo Pérez López on 2006-05-02
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:509 ../LanguageSelector/gtk/GtkLanguageSelector.py:718
13.
It is impossible to install or remove any software. Please use the package manager "Synaptic" or run "sudo apt-get install -f" in a terminal to fix this issue at first.
Es imposible instalar o desinstalar ningún programa. Use primero el gestor de paquetes «Synaptic» (o ejecute «sudo apt-get install -f» en una terminal), para corregir este problema.
Translated and reviewed by Paco Molinero on 2009-09-30
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:510 ../LanguageSelector/gtk/GtkLanguageSelector.py:719
14.
Could not install the selected language support
No se ha podido instalar el soporte para el idioma seleccionado
Translated and reviewed by Ricardo Pérez López on 2006-05-02
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:551
15.
This is perhaps a bug of this application. Please file a bug report at https://bugs.launchpad.net/ubuntu/+source/language-selector/+filebug
Esto tal vez se deba a un fallo en la aplicación. Por favor, rellene un informe de fallo en https://bugs.launchpad.net/ubuntu/+source/language-selector/+filebug
Translated and reviewed by Ricardo Pérez López on 2009-07-15
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:552
16.
Could not install the full language support
No se ha podido instalar el soporte completo para el idioma
Translated and reviewed by Ricardo Pérez López on 2006-05-02
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:576 ../LanguageSelector/gtk/GtkLanguageSelector.py:612 ../LanguageSelector/gtk/GtkLanguageSelector.py:616
17.
Usually this is related to an error in your software archive or software manager. Check your preferences in Software Sources (click the icon at the very right of the top bar and select "System Settings... -> Software Sources").
Por lo general esto se relaciona con un error en el archivo de software o el gestor de software. Compruebe sus preferencias en orígenes del software (pulse en el icono situado en el extremo derecho de la barra superior y seleccione «Configuración del sistema… → Orígenes del software»).
Translated and reviewed by Adolfo Jayme on 2012-03-03
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:577
18.
The language support is not installed completely
El soporte para el idioma no está completamente instalado
Translated by Ricardo Pérez López on 2006-05-02
Reviewed by Paco Molinero on 2014-05-03
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:671
19.
Some translations or writing aids available for your chosen languages are not installed yet. Do you want to install them now?
No están instaladas todas las traducciones o ayudas a la escritura disponibles para los idiomas seleccionados. ¿Quiere instalarlas ahora?
Translated and reviewed by Adolfo Jayme on 2010-12-29
In upstream:
No están instaladas todas las traducciones o ayudas a la escritura disponibles para los idiomas seleccionados. ¿Desea instalarlas ahora?
Suggested by Ricardo Pérez López on 2007-04-04
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:672
20.
_Remind Me Later
_Recordármelo más tarde
Translated and reviewed by Ricardo Pérez López on 2007-04-03
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:675
1120 of 98 results

This translation is managed by Ubuntu Spanish Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Adolfo Jayme, Aikurn, Alfonso Jose Rodriguez, Don Forigua, Paco Molinero, PinguinoSod, Ricardo Pérez López, psamuel.